Loading...
Searching...
No Matches
tpmlqt: applies Q
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » LQ, triangular-pentagonal
Collaboration diagram for tpmlqt: applies Q:

## Functions

subroutine | ctpmlqt (side, trans, m, n, k, l, mb, v, ldv, t, ldt, a, lda, b, ldb, work, info)
| CTPMLQT
subroutine | dtpmlqt (side, trans, m, n, k, l, mb, v, ldv, t, ldt, a, lda, b, ldb, work, info)
| DTPMLQT
subroutine | stpmlqt (side, trans, m, n, k, l, mb, v, ldv, t, ldt, a, lda, b, ldb, work, info)
| STPMLQT
subroutine | ztpmlqt (side, trans, m, n, k, l, mb, v, ldv, t, ldt, a, lda, b, ldb, work, info)
| ZTPMLQT

## Detailed Description